D4Science Infrastructure - Task #9498

Add cronjob for restarting the registry service in preproduction environment

Aug 03, 2017 11:12 AM - Roberto Cirillo

Status: Closed Start date: Aug 03, 2017
Priority: Low Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: System Application Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Pre-Production

Description

It's needed to restart the registry service instance deployed on the following host:

registry-pre.d4science.org

every day at 3:00 am. As done for other registry instance in the gcube's home folder is present the script for restarting the service:

restartContainer.sh

History

#1 - Aug 12, 2017 07:05 PM - Andrea Dell'Amico
- Status changed from New to Closed

- % Done changed from 0 to 100

Done.
